Subject: Re: Been at long time!
From: "Steve Bamford" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Fri, 30 Nov 2001 23:13:32 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Friday, November 16, 2001 6:55 AM
  Subject: Re: Been at long time!

  Steve, 
   
  I just read the R-G S-37 article and I see many erros in text that I will need to correct. It is not your fault, it is mine and it is a long story. I lost the original article from my hard drive and had not backed it up anywhere :<(. But I did have a hard copy and I scanned it through Omni Page into Word. I thought I had corrected it, but upon reading it, my article, not yours, I noticed many misrepresented characters, i.e. dm for then, that I missed. I hate being such a pisser, but next time, I'll re-edit. I'll send the entire re-edited text alone, should you wish or have time to fool with it. Meantime, here's the article and photo attachments for the MPM 1/72 X-4 Bantam.
   
  Regards,
  Caz